body {
  font-family: Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.8;
  color: #333;
  background-color: #f4f4f4;
  margin: 0;
  padding: 0;
}

.main-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
}

.title {
  font-size: 2em;
  text-align: center;
  margin-top: 5rem; /* Adjust margin as needed */
}

.message {
  margin-top: 2em;
}

.btn-container {
  width: 40%;
  margin: 0 auto;
  color: #9fe670;
}

.btn-primary {
  background-color: #9fe670 !important;
  color: rgba(29, 50, 8, 255);
  border: none;
  /*  padding: 0.5em 1em; */
  font-size: 1.5em;
  cursor: pointer;
}

.btn-primary:hover {
  background-color: #8ac359;
}

.btn-primary:focus {
  outline: none;
  background-color: #8ac359;
}

.btn-primary:active {
  background-color: #8ac359;
}

.btn-primary:visited {
  background-color: #9fe670;
}

.btn-primary:focus-visible {
  background-color: #9fe670;
  outline: none !important;
}

.btn-wise {
  width: 100%;
  margin: 0 auto;
  background-color: #9fe670;
  border: none;
  color: rgba(29, 50, 8, 255);
}

.wise-ok-btn {
  text-decoration: none;
  color: rgba(29, 50, 8, 255);
  background-color: #9fe670;
}

.wise-ok-btn:hover {
  text-decoration: none;
  color: rgba(29, 50, 8, 255);
  background-color: #9fe670;
}

.wise-ok-btn:focus {
  text-decoration: none;
  color: rgba(29, 50, 8, 255);
  background-color: #9fe670;
}

a.wise-ok-btn:focus-visible {
  outline: none !important;
  text-decoration: none !important;
  color: rgba(29, 50, 8, 255) !important;
  background-color: #9fe670 !important;
}

.wise-ok-btn:active {
  text-decoration: none;
  color: rgba(29, 50, 8, 255);
  background-color: #9fe670;
}

.wise-ok-btn:visited {
  text-decoration: none;
  color: rgba(29, 50, 8, 255);
  background-color: #9fe670;
}

.btn-diveder {
  text-align: center;
  color: rgba(29, 50, 8, 255);
}

.footer {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 10px;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 45px;
}

.footer-text {
  font-size: 16px;
  margin: 5px;
}
